/*! ENRICO'S ELECTRICS | BY KINGPIXEL */

body {
	font:1em trebuchet ms;
	margin:0px;
	padding:0px;
	/* background:#bae5ff; */
	background:#ffffff;
	border-top:18px solid #1e5799;
}

a {
	color:#1e5799;
	text-decoration:none;
}

a:hover {
	font-weight:bold;
}

img {
	display:block;
	margin:0;
	padding:0;
}

/* MAIN SECTION */
.main_container {
	margin:15px auto 0 auto;
	box-shadow:0 0 30px rgba(0,0,0,0.0);
	background:#ffffff;
	color:#000000;
}
/* MAIN SECTION */

/* HEADER SECTION */
.header_container {
	padding:10px;
	margin:20px 0;
}

.header_content {
	margin:10px auto;
	width:750px;
}

.header_left {
	display:inline-block;
	vertical-align: top;
	width:470px;
}

.header_right {
	display:inline-block;
	vertical-align: top;
	width:230px;
}

.header_container .contact_info {
	color:#1e5799;
}

.header_container .title {
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:30px;
	color:#1e5799;
}

.header_container .subtitle {
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#1e5799;
}

.header_container .electno {
	font-weight:bold;
	text-transform:uppercase;
	color:#1e5799;
}
/* HEADER SECTION */

/* SLIDESHOW SECTION */
.slideshow_container {
	background:#1e5799;
	padding:0 0 0 0;
}

.slideshow_content {
	margin:0 auto;
	width:750px;
}

.slideshow_content .image {
	display:block;
	width:100%;
	height:340px;
	overflow:hidden;
}

.slideshow_content .image img {
	display:block;
	margin:0;
	padding:0;
	max-width:750px;
}
/* SLIDESHOW SECTION */

/* GALLERY SECTION */
.gallery_container {
	background:#ffffff;
	padding:25px 0;
}

.gallery_content {
	margin:0 auto;
	width:750px;
	text-align:center;
}

.gallery_content .separator {
	display:inline-block;
	width:7px;
}

.gallery_box {
	display:inline-block;
	width:235px;
	margin:10px 0;
}

.gallery_image {
	height:130px;
	width:235px;
	overflow:hidden;
}

.gallery_image img {
	max-width:235px;
}

.gallery_caption {
	padding:3px;
	font-size: .8em;
	text-align:left;
}

.gallery_caption img {
	display:inline-block;
	width:20px;
	padding:0 5px 0 0;
}
/* GALLERY SECTION */

/* SERVICES SECTION */
.services_container {
	color:#ffffff;
	background:#EFEFEF;
	padding:35px 20px;
}

.services_content {
	background:#1e5799;
	margin:0 auto;
	padding:10px;
	width:750px;
}

.services_content .box {
	display:inline-block;
	vertical-align:top;
	font-size: .9em;
	width:49%;
}

.services_content .title {
	display:block;
	padding:10px;
	color:#ffffff;
	font-size:17px;
	font-weight:bold;
}

.services_content ul {
    list-style-type: none;
    padding:0 0 10px 20px;
    margin: 0px;
}

.services_content ul li {
    background-image: url(../images/icons/tick.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
	background-size:15px;
    padding: 3px 0 3px 20px; 
}
/* SERVICES SECTION */

/* CONTENT SECTION */
.content_container {
	color:#000;
	background:#EFEFEF;
	padding:35px 20px;
}

.content_content {
	background:#ffffff;
	margin:0 auto;
	padding:10px;
	width:750px;
}

.content_container .box {
	display:inline-block;
	vertical-align:top;
	width:240px;
}

.content_container .title {
	display:block;
	padding:10px;
	color:#1e5799;
	font-size:17px;
	font-weight:bold;
}

.content_container .text {
	padding:10px;
	font-size:.9em;
	text-align:left;
}

.content_container .text p {
	padding:3px 0;
	margin:0;
}

.content_container .img_container {
	width:100%;
	height:250px;
	border:1px solid #000000;
}

.content_container ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.content_containerul li {
    padding-left: 15px; 
}
/* CONTENT SECTION */

/* FOOTER SECTION */
.footer_container {
	padding:20px;
	margin:0;
	font-size:12px;
	color:#ffffff;
	background:#252525;
}

.footer_content {
	margin:0 auto;
	width:750px;
}

.footer_content a {
	color:#ffffff;
	text-decoration:none;
}

.footer_content .credit {
	float:right;
}
/* FOOTER SECTION */